Subject: Re: bug#32247: HandBrake shows no icons

From: Sarah Morgensen <[email-masked]>
Date: Sun, 12 Sep 2021 21:06:11 -0700

Hello,

Ben Sturmfels <[email-masked]> writes:

> On Mon, 23 Jul 2018, Andreas Enge wrote:
>
> I just ran the current version of Handbrake in Guix and can see icons,
> so it may be that this has been fixed elsewhere or through upgrades.
> Would you mind testing again please to see if this is fixed for you?

I just tested and can see the icons as well without doing anything
special.  Given that this is now a two-year old bug, I'll be closing it;
if someone encounters this again, please reopen.

Thanks,
--
Sarah